body{
    margin: 0;
    padding: 0;   
    background: rgb(0, 0, 0);
}
.box{
    width: 650px;
    background: rgb(202, 59, 59);
    padding: 40px;
    text-align: center;
    margin: auto;
    margin-top: 5%;
    color: white;
    font-family: 'Century Gothic',sans-serif;
  }
  .box a{
    text-align: center;
    color: white;
    font-size: 40px;
  }
  .box a:hover{
    color: #b9b9b9;
  }
  .box-img{
    border-radius: 50%;
    width: 250px;
    height: 250px;
  }
  .box h1{
    font-size: 40px;
    letter-spacing: 4px;
    font-weight: 100;
  }
  .box h5{
    font-size: 20px;
    letter-spacing: 3px;
    font-weight: 100;
  }
  .box p{
    text-align: justify;
  }
  ul{
    margin: 0;
    padding: 0;
  }
  .box li{
    display: inline-block;
    margin: 50px;
    list-style: none;
  }
  .box li a{
    color: white;
    text-decoration: none;
    font-size: 60px;
    transition: all ease-in-out 250ms;
  }
  .box li a:hover{
    color: #b9b9b9;
  }
  .skill-box{
    width: 650px;
    background: rgb(202, 59, 59);
    padding: 40px;
    text-align: center;
    margin: auto;
    margin-top: 5%;
    color: white;
    font-family: 'Century Gothic',sans-serif;
  }
  .skill-box h3{
      text-align: center;
  }
  .skill-img{
    border-radius: 5%;
    width: 100px;
    height: 100px;
  }
  .skills{
    width: 50%;
    margin: 50px auto 50px auto;
    text-align: center;
  }
  .contact{
    width: 650px;
    background: rgb(202, 59, 59);
    padding: 40px;
    text-align: center;
    margin: auto;
    margin-top: 5%;
    margin-bottom: 5%;
    color: white;
    font-family: 'Century Gothic',sans-serif;
  }
  .button{
    background: rgb(255, 255, 255);
    background-image: -webkit-linear-gradient(top, rgb(239, 245, 245), rgb(255, 255, 255));
    background-image: -moz-linear-gradient(top, rgb(255, 255, 255), rgb(239, 241, 241));
    background-image: -ms-linear-gradient(top, rgb(255, 255, 255), rgb(255, 255, 255));
    background-image: -o-linear-gradient(top, rgb(255, 255, 255), rgb(255, 255, 255));
    background-image: linear-gradient(to bottom, hsl(0, 0%, 100%), rgb(255, 255, 255));
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    color: rgb(0, 0, 0);
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: 100;
    padding: 10px;
    box-shadow: -1px 1px 8px 0px rgb(48, 48, 48);
    -webkit-box-shadow: -1px 1px 8px 0px rgb(48, 48, 48);
    -moz-box-shadow: -1px 1px 8px 0px rgb(48, 48, 48);
    text-shadow: 4px 1px 8px rgb(48, 48, 48);
    border: solid rgb(48, 48, 48) 1px;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
    transition: all ease-in-out 250ms;
  }
  .button :hover{
    color: #b9b9b9;
  }
  .contact-message{
    width: 40%;
    margin: 20px auto 40px;
  }
  .bottom-container{
    background-image: url(../images/bg.png);
    background-size: cover;
    background-position: center;
    background-color:  rgb(14, 13, 13);
    padding: 25PX 0 30PX;
  }
  .bottom-container p{
    text-align: justify;
    color: white;
  }
  .project{
    width: 650px;
    background: rgb(202, 59, 59);
    padding: 40px;
    text-align: center;
    margin: auto;
    margin-top: 5%;
    color: white;
    font-family: 'Century Gothic',sans-serif;
  }
  .project a{
    font-size: 35px;
    text-align: center;
    color: white;
  }
  .proj-img{
    border-radius: 10%;
    width: 450px;
    height: 250px;
  }
  .top-container{
    background-image: url(../images/bg.png);
    background-size: cover;
    background-position: center;
    background-color:  rgb(0, 0, 0);
    padding: 25PX 0 30PX;  
  }
  .top-container h1{
    text-align: center;
    color: white;
  }
  .q-redirect{
    width: 150px;
    background: rgb(0, 0, 0);
    padding: 10px;
    text-align: center;
    margin: auto;
    margin-top: 1%;
    margin-bottom: 1%;
    color: white;
    font-family: 'Century Gothic',sans-serif;
  }
  .re-button{
    background: rgb(255, 255, 255);
    background-image: -webkit-linear-gradient(top, rgb(239, 245, 245), rgb(255, 255, 255));
    background-image: -moz-linear-gradient(top, rgb(255, 255, 255), rgb(239, 241, 241));
    background-image: -ms-linear-gradient(top, rgb(255, 255, 255), rgb(255, 255, 255));
    background-image: -o-linear-gradient(top, rgb(255, 255, 255), rgb(255, 255, 255));
    background-image: linear-gradient(to bottom, hsl(0, 0%, 100%), rgb(255, 255, 255));
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    color: rgb(0, 0, 0);
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: 100;
    padding: 10px;
    box-shadow: -1px 1px 8px 0px rgb(48, 48, 48);
    -webkit-box-shadow: -1px 1px 8px 0px rgb(48, 48, 48);
    -moz-box-shadow: -1px 1px 8px 0px rgb(48, 48, 48);
    text-shadow: 4px 1px 8px rgb(48, 48, 48);
    border: solid rgb(48, 48, 48) 1px;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
    align-self: center;
  }
  